.burger{

padding: 30px;
padding-top: 0px;
padding-bottom: 0px;
background: #000 !important;
}
.copy
{
color:#fff;
line-height: 30px;
}

.equipe{
background-color: transparent;
}

.just
{
text-align:justify;
}

.our-team .thumbnail h3 
{
margin-bottom: 5px;
font-weight: lighter;
text-transform: uppercase;
font-size:18px;
}

.row-feature h3 + p {
margin-top: 0px;
font-weight: lighter;
}

article .pull-right.item-image, .article-intro .pull-right.item-image {
margin-left: 0px;
margin-bottom: 10px;
}

div.scsocialbuttons div {
float: right;
margin-right: 5px;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #222;
}
.category-name a:hover {
color: #000;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
color: inherit;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
line-height: 1.1;
font-weight: lighter;
}

.article-info dd {

font-weight: lighter;}

.thumbnail {
display: block;
padding: 4px;
margin-bottom: 20px;
line-height: 1.42857143;
background-color: #ffffff;
border: 0px solid #dddddd;
border-radius: 0;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
text-align: center;
}

our-team .thumbnail .caption {
text-align: center;
}

.head-search {
height: 55px;
position: absolute;
margin: 0;
z-index: 1000;
line-height: 55px;
/* text-align: left; */
/* text-align: left; */
/* float: left; */
margin-left: 30px;
left: 0;
max-width:400px;
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #eeeeee;
  border-color: #ccc;
}

.blackback {
  background-color: #000000;
  COLOR: #fff;
  /* font-weight: lighter; */
}
.t3-sidebar {
  background-color: #000000;
  }
/*.page-masthead .jumbotron {
  padding-top: 64px;
  }*/
  
  .soundbyJBGMusic{
  	display:none;}
  	
  	
  	.enavant {
  		color:#fff;}
  		
.mod-articles-category-title {
	color:#fff;}

.body{
	padding-top:0px;}
  
  .t3-module {
margin-bottom: 20px;
margin-top: 20px;

}

.head-search {
  margin-left: auto;
  margin-right: auto;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.navbar-toggle + .head-search {
  width: 250px;
  margin-top: 20px;
  margin-left: 30px;
}
.page-masthead .jumbotron {
    padding-top: 50px !important;

}